// -*- coding: utf-8 -*-
// Title: JDSpaceStation.sc
// Author: JackDole 
// Date: 2015.12.17 19:37:11

// Wheel Hub
// Geostationary orbit 
/*
DwarfMoon "WheelCenter"
{
	ParentBody	"Earth"
	Class		"Asteroid"
	Radius		0.25
	Mass 		2.36566104666530146089e-17
	RotationPeriod	8.7658125564e+015
	
	Oblateness	0
	RotationOffset	0
	
	Obliquity	90
	EqAscendNode 	255
	Precession	0.0027379093319167
	
	Surface
	{
		DiffMap		"Wheel/WheelCenterBowl.*"
		//DiffMap		"Wheel/WheelCenterBowlOrange.*"
		DiffMapAlpha	"Transp"
	}
	
	NoClouds        false
	
	Clouds
	{
		Height		-0.001
		Velocity	0
		DiffMap		"Wheel/WheelCenterBowl.*"
		DiffMapAlpha	"Transp"
	}
	
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	false
	
	Atmosphere
	{
		Model		"Greenworld"
		Height		0.1
		Pressure	1.0
		Density		1.0
		Bright		1.0
		SkyLight	2.0
		Greenhouse	25
		Opacity		1.0
	}
	
	NoAurora	true 
	NoRings		true 
	NoCometTail	true
	
	Orbit
	{
		SemiMajorAxis	0.00028180213933042
		Period		0.0027379093319167
		Inclination	0
		ArgOfPericen	165
		Eccentricity	0
		MeanAnomaly	0
		AscendingNode	0
		RefPlane	"Equator"
	}
}
*/

// Non Geostationary orbit 1730 km hight
DwarfMoon "WheelCenter"
{
	ParentBody	"Earth"
	Class		"Asteroid"
	Radius		0.25
	Mass 		2.36566104666530146089e-17
	RotationPeriod	8.7658125564e+015
	
	Oblateness	0
	RotationOffset	0
	
	Obliquity	90
	EqAscendNode	90
	Precession	0.00023046193357582
	
	Surface
	{
		DiffMap		"Wheel/WheelCenterBowl.*"
		DiffMapAlpha	"Transp"
	}
	
	NoClouds        false
	
	Clouds
	{
		Height		-0.001
		Velocity	0
		DiffMap		"Wheel/WheelCenterBowl.*"
		DiffMapAlpha	"Transp"
	}
	
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	false
	
	Atmosphere
	{
		Model		"Greenworld"
		Height		0.1
		Pressure	1.0
		Density		1.0
		Bright		1.0
		SkyLight	2.0
		Greenhouse	25
		Opacity		1.0
	}
	
	NoAurora	true 
	NoRings		true 
	NoCometTail	true
	
	Orbit
	{
		SemiMajorAxis	5.4151840280755e-005
		Period		0.00023046193357582
		Inclination	0
		ArgOfPericen	0
		Eccentricity	0
		MeanAnomaly	0
		AscendingNode	0
		RefPlane	"Ecliptic"
	}
}

DwarfMoon "WheelCenterFloor"
{
	ParentBody	"WheelCenter"
	Class		"Asteroid"
	Radius		0.3
	Mass 		2.36566104666530146089e-18
	RotationPeriod	8.7658125564e+015
	
	Oblateness	0.99
	RotationOffset	45
	
	Surface
	{
		DiffMap		"Wheel/WheelCenterBowlOrange.*"
		DiffMapAlpha	"Transp"
	}
	
	NoClouds        true
	
	Clouds
	{
		Height		-0.01
		Velocity	0
		DiffMap		"Wheel/GradientYellow.*"
		DiffMapAlpha	"Transp"
	}
	
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true
	NoAurora	true 
	NoRings		true 
	NoCometTail	true
	
	Orbit
	{
		Type		"Static"
		Inclination	0
		ArgOfPericen	0
		Eccentricity	0
		MeanAnomaly	0
		AscendingNode	0
		RefPlane	"Equator"
	}
}

DwarfMoon "WheelPlatform A"
{
	ParentBody	"WheelCenter"
	Class		"Asteroid"
	Radius		0.3
	Mass 		3.40677904598773655641e-19
	RotationPeriod	8.7658125564e+015
	
	Oblateness	0.99
	RotationOffset	0
	Obliquity	0
	EqAscendNode	0
	
	Surface
	{
		DiffMap		"Wheel/SquareBorder.*"
		DiffMapAlpha	"Transp"
	}
	
	NoClouds        false
	
	Clouds
	{
		Height		0.01
		Velocity	0
		DiffMap		"Wheel/SquareGradientRed.*"
		DiffMapAlpha	"Transp"
	}
	
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true
	NoAurora	true 
	NoRings		true 
	NoCometTail	true
	
	Orbit
	{
		SemiMajorAxis	3.3422935613353e-009
		Period		1e12
		Inclination	0
		ArgOfPericen	0
		Eccentricity	0
		MeanAnomaly	45
		AscendingNode	0
		RefPlane	"Equator"
	}
}

DwarfMoon "WheelPlatform B"
{
	ParentBody	"WheelCenter"
	Class		"Asteroid"
	Radius		0.3
	Mass 		3.40677904598773655641e-19
	RotationPeriod	8.7658125564e+015
	
	Oblateness	0.99
	RotationOffset	0
	Obliquity	0
	EqAscendNode	0
	
	Surface
	{
		DiffMap		"Wheel/SquareBorder.*"
		DiffMapAlpha	"Transp"
	}
	
	NoClouds        false
	
	Clouds
	{
		Height		0.01
		Velocity	0
		DiffMap		"Wheel/SquareGradientRed.*"
		DiffMapAlpha	"Transp"
	}
	
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true
	NoAurora	true 
	NoRings		true 
	NoCometTail	true
	
	Orbit
	{
		SemiMajorAxis	3.3422935613353e-009
		Period		1e12
		Inclination	0
		ArgOfPericen	0
		Eccentricity	0
		MeanAnomaly	135
		AscendingNode	0
		RefPlane	"Equator"
	}
}

DwarfMoon "WheelPlatform C"
{
	ParentBody	"WheelCenter"
	Class		"Asteroid"
	Radius		0.3
	Mass 		3.40677904598773655641e-19
	RotationPeriod	8.7658125564e+015
	
	Oblateness	0.99
	RotationOffset	0
	Obliquity	0
	EqAscendNode	0
	
	Surface
	{
		DiffMap		"Wheel/SquareBorder.*"
		DiffMapAlpha	"Transp"
	}
	
	NoClouds        false
	
	Clouds
	{
		Height		0.01
		Velocity	0
		DiffMap		"Wheel/SquareGradientRed.*"
		DiffMapAlpha	"Transp"
	}
	
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true
	NoAurora	true 
	NoRings		true 
	NoCometTail	true
	
	Orbit
	{
		SemiMajorAxis	3.3422935613353e-009
		Period		1e12
		Inclination	0
		ArgOfPericen	0
		Eccentricity	0
		MeanAnomaly	225
		AscendingNode	0
		RefPlane	"Equator"
	}
}

DwarfMoon "WheelPlatform D"
{
	ParentBody	"WheelCenter"
	Class		"Asteroid"
	Radius		0.3
	Mass 		3.40677904598773655641e-19
	RotationPeriod	8.7658125564e+015
	
	Oblateness	0.99
	RotationOffset	0
	Obliquity	0
	EqAscendNode	0
	
	Surface
	{
		DiffMap		"Wheel/SquareBorder.*"
		DiffMapAlpha	"Transp"
	}
	
	NoClouds        false
	
	Clouds
	{
		Height		0.01
		Velocity	0
		DiffMap		"Wheel/SquareGradientRed.*"
		DiffMapAlpha	"Transp"
	}
	
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true
	NoAurora	true 
	NoRings		true 
	NoCometTail	true
	
	Orbit
	{
		SemiMajorAxis	3.3422935613353e-009
		Period		1e12
		Inclination	0
		ArgOfPericen	0
		Eccentricity	0
		MeanAnomaly	315
		AscendingNode	0
		RefPlane	"Equator"
	}
}

Asteroid "WheelHubOne"
{
	ParentBody	"WheelCenter"
	Class 		"Asteroid"

	Radius		0.25
	Mass		3.54849156999795219134e-17
	Oblateness	-0.5
	
	RotationPeriod	0.033333333333333
	Obliquity	0
	EqAscendNode	90
	
	Surface
	{
		DiffMap		"Wheel/WheelBowl.*"
		GlowMap		"Wheel/GlowLight01.*"
		GlowMode	"Thermal"
		GlowColor	(1.00 0.90 0.66)
		GlowBright	 1.0
		DiffMapAlpha	"Transp"
	}
	
	NoClouds	 true
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true
	
	Orbit
	{
		SemiMajorAxis	4.1778669516691e-009
		Period		1e12
		Inclination	90
		ArgOfPericenter	90
		MeanAnomaly	0
		RefPlane	"Equator"
	}
}

Asteroid "WheelHubTwo"
{
	ParentBody	"WheelCenter"
	Class 		"Asteroid"

	Radius		0.25
	Mass		3.54849156999795219134e-17
	Oblateness	-0.5
	
	RotationPeriod	-0.033333333333333
	Obliquity	0
	EqAscendNode	90
	
	Surface
	{
		DiffMap		"Wheel/WheelBowl.*"
		GlowMap		"Wheel/GlowLight01.*"
		GlowMode	"Thermal"
		GlowColor	(1.00 0.90 0.66)
		GlowBright	1.0
		DiffMapAlpha	"Transp"
	}
	
	NoClouds	true
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true
	
	Orbit
	{
		SemiMajorAxis	4.1778669516691e-009
		Period		1e12
		Inclination	90
		ArgOfPericenter	270
		MeanAnomaly	0
		RefPlane	"Equator"
	}
}


// Wheel Ring One
Asteroid	"WheelRingOne 1" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	90 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	0 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 3" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	96 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	6 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 5" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	102 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	12 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 7" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	108 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	18 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 9" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	114 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	24 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 11" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	120 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	30 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 13" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	126 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	36 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 15" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	132 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	42 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 17" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	138 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	48 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 19" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	144 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	54 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 21" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	150 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	60 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 23" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	156 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	66 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 25" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	162 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	72 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 27" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	168 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	78 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 29" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	174 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	84 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 31" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	180 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	90 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 33" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	186 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	96 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 35" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	192 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	102 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 37" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	198 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	108 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 39" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	204 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	114 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 41" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	210 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	120 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 43" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	216 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	126 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 45" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	222 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	132 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 47" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	228 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	138 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 49" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	234 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	144 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 51" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	240 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	150 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 53" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	246 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	156 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 55" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	252 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	162 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 57" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	258 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	168 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 59" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	264 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	174 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 61" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	270 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	180 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 63" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	276 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	186 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 65" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	282 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	192 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 67" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	288 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	198 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 69" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	294 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	204 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 71" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	300 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	210 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 73" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	306 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	216 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 75" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	312 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	222 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 77" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	318 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	228 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 79" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	324 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	234 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 81" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	330 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	240 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 83" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	336 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	246 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 85" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	342 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	252 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 87" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	348 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	258 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 89" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	354 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	264 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 91" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	0 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	270 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 93" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	6 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	276 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 95" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	12 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	282 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 97" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	18 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	288 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 99" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	24 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	294 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 101" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	30 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	300 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 103" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	36 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	306 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 105" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	42 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	312 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 107" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	48 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	318 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 109" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	54 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	324 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 111" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	60 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	330 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 113" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	66 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	336 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 115" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	72 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	342 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 117" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	78 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	348 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingOne 119" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	84 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	354 
		RefPlane	"Equator" 
	} 
} 


// Wheel Ring Two
Asteroid	"WheelRingTwo 1" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	90 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	0 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 3" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	96 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	6 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 5" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	102 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	12 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 7" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	108 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	18 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 9" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	114 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	24 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 11" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	120 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	30 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 13" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	126 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	36 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 15" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	132 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	42 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 17" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	138 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	48 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 19" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	144 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	54 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 21" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	150 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	60 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 23" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	156 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	66 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 25" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	162 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	72 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 27" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	168 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	78 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 29" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	174 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	84 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 31" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	180 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	90 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 33" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	186 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	96 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 35" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	192 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	102 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 37" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	198 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	108 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 39" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	204 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	114 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 41" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	210 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	120 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 43" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	216 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	126 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 45" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	222 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	132 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 47" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	228 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	138 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 49" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	234 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	144 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 51" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	240 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	150 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 53" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	246 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	156 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 55" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	252 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	162 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 57" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	258 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	168 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 59" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	264 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	174 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 61" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	270 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	180 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 63" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	276 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	186 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 65" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	282 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	192 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 67" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	288 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	198 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 69" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	294 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	204 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 71" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	300 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	210 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 73" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	306 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	216 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 75" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	312 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	222 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 77" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	318 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	228 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 79" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	324 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	234 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 81" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	330 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	240 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 83" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	336 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	246 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 85" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	342 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	252 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 87" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	348 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	258 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 89" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	354 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	264 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 91" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	0 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	270 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 93" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	6 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	276 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 95" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	12 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	282 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 97" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	18 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	288 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 99" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	24 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	294 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 101" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	30 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	300 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 103" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	36 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	306 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 105" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	42 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	312 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 107" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	48 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	318 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 109" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	54 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	324 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 111" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	60 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	330 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 113" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	66 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	336 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 115" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	72 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	342 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 117" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	78 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	348 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"WheelRingTwo 119" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.15
	Mass		4.2570543162681004178e-18
	Oblateness	0.5 
	Obliquity	90 
	EqAscendNode	84 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/WheelBowl001cBlue.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds	true 
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.3369174245341e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	354 
		RefPlane	"Equator" 
	} 
} 


// Wheel Spokes One
Asteroid	"SpokeOneA 1" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.1
	Mass		1.2101890747521978915e-18
	Oblateness	-0.5 
	Obliquity	90 
	EqAscendNode	90 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/Spoke.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds        false
	
	Clouds
	{
		Height		-0.001
		Velocity	0
		DiffMap		"Wheel/Spoke.*"
		DiffMapAlpha	"Transp"
	}
	
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	 2.0053761368012e-009
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	0 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"SpokeOneA 3" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.1
	Mass		1.2101890747521978915e-18
	Oblateness	-0.5 
	Obliquity	90 
	EqAscendNode	90 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/Spoke.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds        false
	
	Clouds
	{
		Height		-0.001
		Velocity	0
		DiffMap		"Wheel/Spoke.*"
		DiffMapAlpha	"Transp"
	}
	
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	3.3422935613353e-009
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	0 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"SpokeOneA 5" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.1
	Mass		1.2101890747521978915e-18
	Oblateness	-0.5 
	Obliquity	90 
	EqAscendNode	90 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/Spoke.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds        false
	
	Clouds
	{
		Height		-0.001
		Velocity	0
		DiffMap		"Wheel/Spoke.*"
		DiffMapAlpha	"Transp"
	}
	
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	4.6792109858694e-009
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	0 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"SpokeOneA 7" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.1
	Mass		1.2101890747521978915e-18
	Oblateness	-0.5 
	Obliquity	90 
	EqAscendNode	90 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/Spoke.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds        false
	
	Clouds
	{
		Height		-0.001
		Velocity	0
		DiffMap		"Wheel/Spoke.*"
		DiffMapAlpha	"Transp"
	}
	
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	6.0161284104035e-009
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	0 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"SpokeOneA 9" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.1
	Mass		1.2101890747521978915e-18
	Oblateness	-0.5 
	Obliquity	90 
	EqAscendNode	90 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/Spoke.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds        false
	
	Clouds
	{
		Height		-0.001
		Velocity	0
		DiffMap		"Wheel/Spoke.*"
		DiffMapAlpha	"Transp"
	}
	
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	7.3530458349376e-009
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	0 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"SpokeOneA 11" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.1
	Mass		1.2101890747521978915e-18
	Oblateness	-0.5 
	Obliquity	90 
	EqAscendNode	90 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/Spoke.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds        false
	
	Clouds
	{
		Height		-0.001
		Velocity	0
		DiffMap		"Wheel/Spoke.*"
		DiffMapAlpha	"Transp"
	}
	
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	8.6899632594718e-009
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	0 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"SpokeOneA 13" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.1
	Mass		1.2101890747521978915e-18
	Oblateness	-0.5 
	Obliquity	90 
	EqAscendNode	90 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/Spoke.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds        false
	
	Clouds
	{
		Height		-0.001
		Velocity	0
		DiffMap		"Wheel/Spoke.*"
		DiffMapAlpha	"Transp"
	}
	
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.0026880684006e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	0 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"SpokeOneA 15" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.1
	Mass		1.2101890747521978915e-18
	Oblateness	-0.5 
	Obliquity	90 
	EqAscendNode	90 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/Spoke.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds        false
	
	Clouds
	{
		Height		-0.001
		Velocity	0
		DiffMap		"Wheel/Spoke.*"
		DiffMapAlpha	"Transp"
	}
	
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.136379810854e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	0 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"SpokeOneA 17" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.1
	Mass		1.2101890747521978915e-18
	Oblateness	-0.5 
	Obliquity	90 
	EqAscendNode	90 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/Spoke.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds        false
	
	Clouds
	{
		Height		-0.001
		Velocity	0
		DiffMap		"Wheel/Spoke.*"
		DiffMapAlpha	"Transp"
	}
	
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.2700715533074e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	0 
		RefPlane	"Equator" 
	} 
} 
//------------------------------------------------------------------------------
Asteroid	"SpokeOneB 1" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.1
	Mass		1.2101890747521978915e-18
	Oblateness	-0.5 
	Obliquity	90 
	EqAscendNode	270 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/Spoke.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds        false
	
	Clouds
	{
		Height		-0.001
		Velocity	0
		DiffMap		"Wheel/Spoke.*"
		DiffMapAlpha	"Transp"
	}
	
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	 2.0053761368012e-009
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	180 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"SpokeOneB 3" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.1
	Mass		1.2101890747521978915e-18
	Oblateness	-0.5 
	Obliquity	90 
	EqAscendNode	270 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/Spoke.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds        false
	
	Clouds
	{
		Height		-0.001
		Velocity	0
		DiffMap		"Wheel/Spoke.*"
		DiffMapAlpha	"Transp"
	}
	
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	3.3422935613353e-009
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	180 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"SpokeOneB 5" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.1
	Mass		1.2101890747521978915e-18
	Oblateness	-0.5 
	Obliquity	90 
	EqAscendNode	270 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/Spoke.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds        false
	
	Clouds
	{
		Height		-0.001
		Velocity	0
		DiffMap		"Wheel/Spoke.*"
		DiffMapAlpha	"Transp"
	}
	
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	4.6792109858694e-009
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	180 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"SpokeOneB 7" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.1
	Mass		1.2101890747521978915e-18
	Oblateness	-0.5 
	Obliquity	90 
	EqAscendNode	270 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/Spoke.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds        false
	
	Clouds
	{
		Height		-0.001
		Velocity	0
		DiffMap		"Wheel/Spoke.*"
		DiffMapAlpha	"Transp"
	}
	
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	6.0161284104035e-009
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	180 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"SpokeOneB 9" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.1
	Mass		1.2101890747521978915e-18
	Oblateness	-0.5 
	Obliquity	90 
	EqAscendNode	270 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/Spoke.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds        false
	
	Clouds
	{
		Height		-0.001
		Velocity	0
		DiffMap		"Wheel/Spoke.*"
		DiffMapAlpha	"Transp"
	}
	
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	7.3530458349376e-009
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	180 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"SpokeOneB 11" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.1
	Mass		1.2101890747521978915e-18
	Oblateness	-0.5 
	Obliquity	90 
	EqAscendNode	270 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/Spoke.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds        false
	
	Clouds
	{
		Height		-0.001
		Velocity	0
		DiffMap		"Wheel/Spoke.*"
		DiffMapAlpha	"Transp"
	}
	
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	8.6899632594718e-009
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	180 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"SpokeOneB 13" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.1
	Mass		1.2101890747521978915e-18
	Oblateness	-0.5 
	Obliquity	90 
	EqAscendNode	270 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/Spoke.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds        false
	
	Clouds
	{
		Height		-0.001
		Velocity	0
		DiffMap		"Wheel/Spoke.*"
		DiffMapAlpha	"Transp"
	}
	
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.0026880684006e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	180 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"SpokeOneB 15" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.1
	Mass		1.2101890747521978915e-18
	Oblateness	-0.5 
	Obliquity	90 
	EqAscendNode	270 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/Spoke.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds        false
	
	Clouds
	{
		Height		-0.001
		Velocity	0
		DiffMap		"Wheel/Spoke.*"
		DiffMapAlpha	"Transp"
	}
	
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.136379810854e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	180 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"SpokeOneB 17" 
{ 
	ParentBody	"WheelHubOne" 
	Class		"Asteroid" 
	 
	Radius		0.1
	Mass		1.2101890747521978915e-18
	Oblateness	-0.5 
	Obliquity	90 
	EqAscendNode	270 
	RotationPeriod	8.7658125564e+015
	Precession	3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/Spoke.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds        false
	
	Clouds
	{
		Height		-0.001
		Velocity	0
		DiffMap		"Wheel/Spoke.*"
		DiffMapAlpha	"Transp"
	}
	
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.2700715533074e-008
		Period		3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	180 
		RefPlane	"Equator" 
	} 
}


// Wheel Spokes Two
Asteroid	"SpokeTwoA 1" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.1
	Mass		1.2101890747521978915e-18
	Oblateness	-0.5 
	Obliquity	90 
	EqAscendNode	90 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/Spoke.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds        false
	
	Clouds
	{
		Height		-0.001
		Velocity	0
		DiffMap		"Wheel/Spoke.*"
		DiffMapAlpha	"Transp"
	}
	
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	 2.0053761368012e-009
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	0 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"SpokeTwoA 3" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.1
	Mass		1.2101890747521978915e-18
	Oblateness	-0.5 
	Obliquity	90 
	EqAscendNode	90 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/Spoke.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds        false
	
	Clouds
	{
		Height		-0.001
		Velocity	0
		DiffMap		"Wheel/Spoke.*"
		DiffMapAlpha	"Transp"
	}
	
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	3.3422935613353e-009
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	0 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"SpokeTwoA 5" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.1
	Mass		1.2101890747521978915e-18
	Oblateness	-0.5 
	Obliquity	90 
	EqAscendNode	90 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/Spoke.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds        false
	
	Clouds
	{
		Height		-0.001
		Velocity	0
		DiffMap		"Wheel/Spoke.*"
		DiffMapAlpha	"Transp"
	}
	
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	4.6792109858694e-009
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	0 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"SpokeTwoA 7" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.1
	Mass		1.2101890747521978915e-18
	Oblateness	-0.5 
	Obliquity	90 
	EqAscendNode	90 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/Spoke.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds        false
	
	Clouds
	{
		Height		-0.001
		Velocity	0
		DiffMap		"Wheel/Spoke.*"
		DiffMapAlpha	"Transp"
	}
	
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	6.0161284104035e-009
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	0 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"SpokeTwoA 9" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.1
	Mass		1.2101890747521978915e-18
	Oblateness	-0.5 
	Obliquity	90 
	EqAscendNode	90 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/Spoke.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds        false
	
	Clouds
	{
		Height		-0.001
		Velocity	0
		DiffMap		"Wheel/Spoke.*"
		DiffMapAlpha	"Transp"
	}
	
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	7.3530458349376e-009
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	0 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"SpokeTwoA 11" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.1
	Mass		1.2101890747521978915e-18
	Oblateness	-0.5 
	Obliquity	90 
	EqAscendNode	90 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/Spoke.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds        false
	
	Clouds
	{
		Height		-0.001
		Velocity	0
		DiffMap		"Wheel/Spoke.*"
		DiffMapAlpha	"Transp"
	}
	
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	8.6899632594718e-009
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	0 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"SpokeTwoA 13" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.1
	Mass		1.2101890747521978915e-18
	Oblateness	-0.5 
	Obliquity	90 
	EqAscendNode	90 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/Spoke.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds        false
	
	Clouds
	{
		Height		-0.001
		Velocity	0
		DiffMap		"Wheel/Spoke.*"
		DiffMapAlpha	"Transp"
	}
	
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.0026880684006e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	0 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"SpokeTwoA 15" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.1
	Mass		1.2101890747521978915e-18
	Oblateness	-0.5 
	Obliquity	90 
	EqAscendNode	90 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/Spoke.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds        false
	
	Clouds
	{
		Height		-0.001
		Velocity	0
		DiffMap		"Wheel/Spoke.*"
		DiffMapAlpha	"Transp"
	}
	
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.136379810854e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	0 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"SpokeTwoA 17" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.1
	Mass		1.2101890747521978915e-18
	Oblateness	-0.5 
	Obliquity	90 
	EqAscendNode	90 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/Spoke.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds        false
	
	Clouds
	{
		Height		-0.001
		Velocity	0
		DiffMap		"Wheel/Spoke.*"
		DiffMapAlpha	"Transp"
	}
	
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.2700715533074e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	0 
		RefPlane	"Equator" 
	} 
} 
//------------------------------------------------------------------------------
Asteroid	"SpokeTwoB 1" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.1
	Mass		1.2101890747521978915e-18
	Oblateness	-0.5 
	Obliquity	90 
	EqAscendNode	270 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/Spoke.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds        false
	
	Clouds
	{
		Height		-0.001
		Velocity	0
		DiffMap		"Wheel/Spoke.*"
		DiffMapAlpha	"Transp"
	}
	
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	 2.0053761368012e-009
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	180 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"SpokeTwoB 3" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.1
	Mass		1.2101890747521978915e-18
	Oblateness	-0.5 
	Obliquity	90 
	EqAscendNode	270 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/Spoke.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds        false
	
	Clouds
	{
		Height		-0.001
		Velocity	0
		DiffMap		"Wheel/Spoke.*"
		DiffMapAlpha	"Transp"
	}
	
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	3.3422935613353e-009
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	180 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"SpokeTwoB 5" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.1
	Mass		1.2101890747521978915e-18
	Oblateness	-0.5 
	Obliquity	90 
	EqAscendNode	270 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/Spoke.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds        false
	
	Clouds
	{
		Height		-0.001
		Velocity	0
		DiffMap		"Wheel/Spoke.*"
		DiffMapAlpha	"Transp"
	}
	
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	4.6792109858694e-009
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	180 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"SpokeTwoB 7" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.1
	Mass		1.2101890747521978915e-18
	Oblateness	-0.5 
	Obliquity	90 
	EqAscendNode	270 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/Spoke.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds        false
	
	Clouds
	{
		Height		-0.001
		Velocity	0
		DiffMap		"Wheel/Spoke.*"
		DiffMapAlpha	"Transp"
	}
	
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	6.0161284104035e-009
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	180 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"SpokeTwoB 9" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.1
	Mass		1.2101890747521978915e-18
	Oblateness	-0.5 
	Obliquity	90 
	EqAscendNode	270 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/Spoke.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds        false
	
	Clouds
	{
		Height		-0.001
		Velocity	0
		DiffMap		"Wheel/Spoke.*"
		DiffMapAlpha	"Transp"
	}
	
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	7.3530458349376e-009
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	180 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"SpokeTwoB 11" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.1
	Mass		1.2101890747521978915e-18
	Oblateness	-0.5 
	Obliquity	90 
	EqAscendNode	270 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/Spoke.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds        false
	
	Clouds
	{
		Height		-0.001
		Velocity	0
		DiffMap		"Wheel/Spoke.*"
		DiffMapAlpha	"Transp"
	}
	
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	8.6899632594718e-009
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	180 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"SpokeTwoB 13" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.1
	Mass		1.2101890747521978915e-18
	Oblateness	-0.5 
	Obliquity	90 
	EqAscendNode	270 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/Spoke.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds        false
	
	Clouds
	{
		Height		-0.001
		Velocity	0
		DiffMap		"Wheel/Spoke.*"
		DiffMapAlpha	"Transp"
	}
	
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.0026880684006e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	180 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"SpokeTwoB 15" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.1
	Mass		1.2101890747521978915e-18
	Oblateness	-0.5 
	Obliquity	90 
	EqAscendNode	270 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/Spoke.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds        false
	
	Clouds
	{
		Height		-0.001
		Velocity	0
		DiffMap		"Wheel/Spoke.*"
		DiffMapAlpha	"Transp"
	}
	
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.136379810854e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	180 
		RefPlane	"Equator" 
	} 
} 
 
Asteroid	"SpokeTwoB 17" 
{ 
	ParentBody	"WheelHubTwo" 
	Class		"Asteroid" 
	 
	Radius		0.1
	Mass		1.2101890747521978915e-18
	Oblateness	-0.5 
	Obliquity	90 
	EqAscendNode	270 
	RotationPeriod	8.7658125564e+015
	Precession	-3.8026518498843e-006
	RotationOffset	45 
	 
	Surface 
	{ 
		TidalLocked	false 
		DiffMap		"Wheel/Spoke.*" 
		DiffMapAlpha	"Transp"
	} 
	 
	NoClouds        false
	
	Clouds
	{
		Height		-0.001
		Velocity	0
		DiffMap		"Wheel/Spoke.*"
		DiffMapAlpha	"Transp"
	}
	
	NoOcean		true 
	NoLava		true 
	NoAtmosphere	true 
	NoAurora	true 
	NoRings		true 
	NoCometTail	true 
	 
	Orbit 
	{ 
		SemiMajorAxis	1.2700715533074e-008
		Period		-3.8026518498843e-006
		Inclination	0
		Eccentricity	0.0 
		MeanAnomaly	180 
		RefPlane	"Equator" 
	} 
}

// End of file

